   DATE:  July 8, 1993  (Revised: July 15, 1994)
PRODUCT:  WordPerfect 6.0 for DOS
SUBJECT:  Questions And Answers - Outline, Merge, Macros, Sort,
          Styles

1.   WordPerfect 6.0 always runs in the Outline Creation mode. 
     This allows the user to easily create numbered lists without
     having to worry about the placement of Outline On and Outline
     Off codes.  Text not numbered using the Automatic Numbering
     feature is considered body text and can be hidden or
     redisplayed using Hide Body or Show Body, respectively. 
     Ctrl+T can be used to easily convert body text into an outline
     item from the regular document screen.  However, many of the
     Outline editing functions are conveniently accessed through
     the Outline Bar, which is usually used in conjunction with the
     Outline Edit mode (Ctrl+O is the hotkey).  The Outline Bar can
     be made to display on the screen at all times; however,
     mnemonic access to the functions on the bar is not available
     unless Outline Edit mode is active (although the mouse will
     access the functions in either case.

2.   When running in the Outline Edit mode, a highlight bar appears
     on a family or subfamily.  Outline levels under the currently
     highlighted level can be hidden or shown using the + or - keys
     (or by clicking the mouse on the corresponding items on the
     Outline Bar), respectively.  Items appearing with a - in front
     of them are fully expanded, while items preceded by a +
     indicate hidden (collapsed) sublevels exist, which can be
     expanded using the - key after highlighting the level.  

     Highlighting an item preceded by a + and pressing the right
     arrow key will expand to show only one subsequent level down
     the chain.  Several cursor key combinations can be used to
     manipulate outline families.  For example, Ctrl+Up Arrow will
     move the currently highlighted family in front of the previous
     family of the same level.  Outlines can be collapsed to
     display only a user-specified number of levels using the
     Show/Hide functions.

3.   Numbers placed into outlines in WordPerfect 5.1 without using
     Outline Styles will convert correctly into WordPerfect 6.0. 
     However, such outlines will not automatically place Outline
     Numbering when a customer presses Enter, as WP 5.1 did.  The
     option to do this can be changed by marking the option for
     Numbers Only (no level styles) when editing the selected
     outline numbering style (which should appear as a bracketed
     number one).

4.   Chaining multiple form files (primary files in WP 5.1) works
     differently in WP 6.0 than it did in WP 5.1.  In the 5.1
     versions, the chained form was accessed with the current data
     record as soon as the chain code was encountered.  In
     contrast, WP 6.0 runs completely through all records of the
     specified data file (secondary file in WP 5.1), resets the
     pointer to the first record of the data file, and then merges
     the entire data file with the chained form file.

5.   It is now possible to have the merge feature automatically
     merge an envelope for each data record being merged to any
     form file.  This feature is accessed through the Data File
     Options button in the Merge dialog.  Marking this option opens
     the envelope dialog so the user can set up the address options
     (return and mailing).  It is still necessary to specify the
     desired field names/numbers in the mailing address box so the
     merge will know which fields are to be placed where.  However,
     there are a couple of points of confusion for users when doing
     this.  There is a button on the bottom of the dialog labeled
     Field Names.  Currently, it is only active in the POSTNET
     entry box and NOT the mailing address box.  This is scheduled
     to be addressed in the interim release after the 06/01/93
     release.   IMPORTANT:  Before updating any customer, please
     check the Software Change notices to verify that the
     correction has been made.  Another potential cause of
     frustration for users comes from the fact that once this
     information has been inserted into the merge, it is no longer
     possible to make editing changes to the information without
     recreating it from scratch.

6.   The ability to selectively mark data records to be merged has
     been added to WP 6.0.  Manual marking of the desired records
     may not be very feasible when working with large data files,
     but users can use the Define Conditions feature to select only
     records which match specified criteria to be merged, similar
     to Select under WP 5.1 Sort.  The Conditions (rows) are
     independent of each other and are used to specify additional
     groupings to be included.  The field criteria (columns) are
     used in conjunction with each other for the given condition
     set (row) and can be thought of as "selected records for this
     condition must meet this field criterion AND this one." 
     Multiple entries within the same box indicate that records
     containing the specified field which matches any one of the
     entries in that box are to be included as well.

7.   Merge codes can be set to display as actual merge codes, as a
     token character, or not at all.  The default is to display
     Full Merge Codes (ENDFIELD, etc.).  You can change this
     setting as a default by pressing Ctrl+F3, Shift+F1, 3, and
     selecting the display method you want.  (Be sure not to
     confuse this with the option to display merge codes while
     running a merge - Ctrl+F9, 1, 5, which defaults to Hide Merge
     Codes.)  Displaying codes as tokens or not at all has the
     advantage of maintaining the text format (word wrap, etc.)
     without having to account for the extra characters used on the
     screen to spell out the code names.  Additionally, when codes
     are set to not display, they will also not print (although
     they will be still functional and will show in Reveal Codes. 
     This makes it easier to print out a listing of the data file
     without having to strip out the merge codes.  However, records
     will not be delimited by blank lines (in place of the page
     breaks), so the records will run together.

8.   In WP 5.1, it was sometimes necessary to "comment out"
     document formatting codes placed into the form file for ease
     of reading/editing, but not wished to affect the merged
     document (such as [HRt] codes to begin another line of codes). 
     WP 6.0 has a new merge code called Codes(...) which tells the
     merge to process only the actual merge codes which fall
     between the parentheses which follow the command (and ignore
     any formatting codes between these parentheses).  Desired
     formatting codes within the commands designated with the
     Codes(...) command must be inserted using the Insert(...)
     command in order to be understood by the merge.  If the
     Codes(...) command is not used, the codes work like they did
     in WP 5.1.

9.   Merge files have access to the same system variables as
     macros. Additionally, macro commands can be directly placed
     into and executed by merge files using the new EMBEDMACRO(...)
     command.

10.  WP 6.0 macros are no longer keystroke-oriented as they were in
     WP 5.1;  they are end-result-oriented.  This means that an
     end-result must be achieved within a dialog for that action to
     be recorded when recording macros.  It is not enough to open
     a dialog and then press Ctrl+F10 to end the macro, since no
     action was completed within the dialog which could be
     recorded.  However, it is still possible to have the macros
     interactively allow control within dialog boxes.  This must be
     done at least partially by editing the macro document and
     inserting some specialized macro commands.  The command
     DLGINPUT(On!) tells the macro to look for incoming commands
     while the dialog (or dialogs) which follow are still open
     (otherwise macro execution is paused until dialogs are closed. 
     These incoming commands take the form of keystroke tokens,
     such as EnterKey or CancelKey, dialog selections (numeric or
     mnemonic), which are entered using the TYPE() command, or
     macro commands such as PAUSEKEY(EnterKey), which pauses macro
     execution until the specified key is pressed (the Enter key,
     in this case).  DLGINPUT(On!) should precede the command to
     open the desired dialog.  The following macro gives an example
     of how these commands work in conjunction with each other (it
     allows the user to select a font and a point size, then
     inserts the appropriate codes at the cursor position):

     DISPLAY(On!)             // Allows display of macro execution
     DLGINPUT(On!)            // Sets Dialog input on
     FontDlg                  // Opens the Font dialog
     TYPE("f")                // Font select option
     PAUSEKEY(EnterKey)       // Pause until EnterKey is pressed
     HardReturn                    // Selects the highlighted font
     BEEP                     // optional beep (for testing)
     TYPE("s")                // Size select option
     PAUSEKEY(EnterKey)       // ** Same as before **
     HardReturn                    // Enters the input size
     BEEP                     // optional beep (for testing)
     HardReturn                    // Closes the Dialog box

11.  Names of keystroke tokens can be found by creating a dummy
     keyboard in Keyboard Layout, creating a key mapping, and
     pressing the key whose token is desired to see what token is
     listed for that keystroke.

12.  Commands to open dialogs can be inserted while recording
     macros by marking the check box which appears in the upper
     right corner of the dialog box when in Macro Record.

13.  Macro documentation is currently available only through the
     Help dialogs.  There is not currently a printed macros manual. 
     The on-line Macro Commands Help is extensive and gives
     examples of how the commands are used as well as explaining
     the syntax for the commands.

14.  Macro conversion from WP 5.1 to WP 6.0 is much better than
     going from Wp 5.1 to WPWin.  The macro conversion program
     (MCV.EXE) reports (and marks with comments in the converted
     macro) any warnings or problems it encounters.  Warnings
     include minor changes made to the macro to avoid other
     conflicts (such as changing the names of labels so they don't
     conflict with macro commands) and will generally not cause
     problems during the compilation or playing of the macro. 
     Problems are areas of code which could not be properly
     converted (for whatever reason) and require manual editing
     before the macro will play properly.  Conversion of WPWin
     macros to WP 6.0 (for DOS) is currently not supported.

15.  Hypertext allows users to create and/or execute a link to
     designated bookmarks in the same or other documents (or
     substructures) or to execute a macro by clicking on the
     designated hypertext area.  When the hypertext feature is
     active, it is not possible to select and edit graphics boxes
     in the document by double-clicking on them.  Hypertext links
     set up in the document as button-type boxes will print as
     buttons.

16.  The [Open Style: Initial Codes] code which appears in Reveal
     Codes in every document (even new, blank ones) cannot be
     deleted through Reveal Codes.  It accesses the system style
     for the Document Initial Codes unless that style has been
     overridden within the current document by a document-specific
     style, where the bullet no longer marks the style in the
     Document Style list.  (Document-specific modified styles can
     be reset to the original settings by choosing Delete in the
     Style Edit dialog box when the appropriate style is
     highlighted.  This happens when changes are made to Initial
     Codes through Layout|Document|Document Initial Codes option.) 
     

17.  It is possible to link styles together in WP 6.0 so that
     turning off one style turns on another style of the same type
     (paragraph or character).  Paragraph styles (including
     outline-level styles) are turned off by selecting the None
     style.  Character styles are turned off by choosing the Off
     option.

18.  To create an outline numbering system where levels increment
     independent of the previous level, a counter can be used to
     control the numbering in the outline level that is to remain
     independent.  In that level style, a counter would be created
     in the Style On codes section, and incremented in the Style
     Off codes.  That way, the numbering will not be reset back to
     the beginning in that level every time a new parent level is
     started.

19.  Paragraph styles can be turned on for existing text by placing
     the cursor anywhere in the paragraph to be affected and
     turning the style on.  Character styles (which were paired
     styles in WP 5.1) require any existing text to be blocked
     before turning the style on.  Formatting codes placed between
     style on and off codes will override similar formatting codes
     from the style (subject to the rules of Auto Code Placement).

20.  WP 6.0 now associates form and data files the first time
     specified so that subsequent merges of the form file will
     automatically prompt with the associated data file name as the
     suggested data file to be merged.  Files can also be
     associated when creating the form file by selecting the Field
     command, pressing F5 to list field names, and providing the
     name of the data file to be associated.  This allows the user
     to place field codes into the data file from this onscreen
     list.

21.  Merge in WP 6.0 allows the user the option of automatically
     merging multiple occurrences of each data record.  This
     provides an easy way to make a sheet of multiple copies of a
     single address, which can be typed as the form file (and
     doesn't require a data file) or read from a data file and
     merged into a form file.

22.  Merge can now use a form file directly from the document
     screen (without having it saved to disk).  When doing this, it
     is important that the merge destination be set to Unused
     document or a filename and NOT current document (otherwise the
     form file on screen may be lost).

23.  When comparing Field designations with their contents (such as
     in an IF statement in merge form files), field contents are
     automatically assumed to be numbers until a nonnumeric
     character is encountered, which indicates a string variable. 
     Because of this, it is not necessary to put quotation marks
     around the text being compared with the field content.

24.  The sort feature in WP 6.0 is now capable of auto-detecting
     the type of sort to use when the sort feature is activated. 
     This depends on where the cursor is when the sort is called. 
     If the cursor is in a parallel column, column sort is
     selected; in a table, Table sort is selected; in a merge data
     file, merge sort is selected, etc.  Additionally, there is an
     option to force a case sensitive sort (uppercase letters
     first).  If the sort does not work as expected, the Undo
     feature (if it has not been disabled) will generally allow
     recovery of the unsorted file.  This is not a substitute for
     the practice of saving the file before sorting, it simply
     provides another level of safety from accidental data loss.

25.  It is not possible to sort outlines and have the sort keep the
     families together unless each level 1 family is separated by
     one blank line (two Hard Returns) and a paragraph sort used. 
     This ability was listed as one of the 630+ enhancements
     incorporated into WP 6.0 from WP 5.1.

26.  If a macro document is created by typing the commands at a
     blank screen and saving the file without specifying a
     pathname, it will be saved in the default (document)
     directory, even if the .WPM extension is specified.  If the
     macro is created by pressing Ctrl+F10, naming the macro,
     selecting Edit sequence and saving it without specifying a
     pathname, it will be saved to the specified personal macros
     path (as established in Setup|Location of Files).  Macros to
     be played look first to the default directory, then to the
     personal and shared macro directories (in that order, if
     specified) and finally to the WP program directory.

27.  When a macro is compiled (either upon saving or playing it),
     the compiler checks the macro code for command syntax errors. 
     If found, the user is prompted to either edit the problem (in
     which case the cursor is placed in the vicinity of and shortly
     after the error) or to save it anyway so that it can be edited
     later.  When choosing to Edit the error, the cursor may
     actually be placed one or more lines below where the error
     actually needs to be corrected.  Even if the macro compiles
     without any errors, it may not run correctly.  The compiler
     does not check for logic errors (variables called before a
     value is assigned, incorrectly typed variable names, commands
     called out of the necessary order, etc.).

   DATE:  July 8, 1993  (Revised: July 20, 1994)
PRODUCT:  WordPerfect 6.0 for DOS
SUBJECT:  Text Adjustments Not Working Properly Using Landscape
          Orientation
 
Problem:
Text adjustments do not work correctly with landscape paper sizes. 
This problem varies depending on the type of printer used.

When the user selects a landscape form on a printer that does not
support landscape orientation internally (e.g., any dot-matrix
printer), Left and Up Text Adjustments do not work, and Right and
Down Text Adjustments give reverse of expected results.  Also, text
on a landscape page prints 1/4" further down from the top than it
should.

Text adjustments assigned to landscape paper sizes (e.g., envelope)
do not move the text in the correct direction.  Instead, it is
necessary to move the text up or down to get a right or left
adjustment.  This feature is found under Layout|Page|Paper
Size|Edit.

PCL/PostScript (laser) printers (BUGWP60 #:38458):
Text adjustments inserted into a landscape paper size will be read,
but will move the text differently than expected.  Text moves in
relation to the inserted edge of the paper rather than the printed
orientation.  On most PCL/PostScript printers, this movement is as
follows.
     Down=Right
     Up=Left
     Left=Up
     Right=Down

Dot-matrix/inkjet/daisy wheel printers (BUGWP60 #: 26105):
Text adjustments on landscape paper sizes that use a rotated font
are ignored.  Instead, WordPerfect looks to any text adjustment
that may be in the corresponding portrait paper size.

For example, a text adjustment placed in the Letter (Landscape)
paper size is ignored.  Instead, WP reads any text adjustment that
is in the Letter (Portrait) paper size.  If there is no
corresponding portrait paper size defined in the .PRS file, then WP
will read any text adjustments in the ALL OTHERS paper definition. 
This is often the case with envelopes on the HP DeskJet 550C, 520,
and 560C printers.  Again, these text adjustments correspond to the
inserted edge of the paper.  In other words, Up in portrait
orientation becomes Left in landscape orientation, etc. (see
above).  In most cases, if a corresponding portrait paper size is
correctly defined for each landscape paper size in the .PRS file,
both sizes will print correctly with the proper margins.

Status:   Development has been made aware of this issue and has
          placed it on a list of proposed changes.  Developers work
          on changes according to their assigned priority. 
          Priorities are established by the number of users
          affected and/or by the severity of the problem.  WPCorp
          does not have additional information at this time.

          Notification of product releases, which may address this
          issue, will be sent to registered users in the quarterly
          WordPerfect Reports.  When you have received notification
          that a new product release is available, you may call the
          Customer Support phone numbers listed in your product
          documentation and provide your incident number to receive
          the status of this issue.
   DATE:  July 14, 1993  (Revised: August 1, 1994)
PRODUCT:  WordPerfect 6.0 for DOS  (06/01/93)
SUBJECT:  Fax Services Option Is Grayed Out - Check AUTOEXEC.BAT
          File
 
Problem:
The Fax Services option is grayed out (dimmed) in WP 6.0 DOS.

Answer:
Change the AUTOEXEC.BAT file so that the IntelFax or FaxDir/FaxB
command comes before any menu programs.  Also, make sure the
command line is correct; i.e., if the directory where the fax
driver is located (usually \WP60) is not in the path, the command
line that loads the fax drivers must have the full path\filename
(C:\WP60\INTELFAX).

How/Why:
WP 6.0's installation program places fax drivers at the end of the
AUTOEXEC.BAT file.  The fax drivers must be loaded last, after all
other TSRs so they can be unloaded if needed.  For example, if
MOUSE.COM loads after the fax drivers, and the user tries to unload
the fax drivers, the message "Error (10): Cannot Remove, Other TSR
Installed" will occur.

Customers who are using a menu program, such as HDM, Shell, DA
(Direct Access), DOSSHELL, or other menu programs, need to edit the
AUTOEXEC.BAT file so the fax drivers load before the menu program.

   DATE:  July 27, 1993  (Revised: April 12, 1994)
PRODUCT:  WordPerfect 6.0 for DOS  (06/01/93)
SUBJECT:  Grammatik Dimmed On Writing Tools Menu - Troubleshooting
          Options
 
Problem:
Grammatik 5 for DOS is grayed on the Writing Tools menu in
WordPerfect 6.0 for DOS.  This problem may occur if WP was started
with the /DL startup option, which disables Launcher (Launcher is
necessary to run Grammatik), or if WP is running under Shell 3.x or
lower.

Answer:
This problem was addressed for those running under Shell 3.x in the
09/13/93 (6.0a) interim release of WP 6.0 DOS.

On earlier releases, refer to the following list for
troubleshooting steps:
1.   Check to see if the Office 3.1 Compatibility box is checked in
     the Office 4.0 Advanced Options box.  Deselecting this option
     solved the problem for one user.

     How/Why:
     To check for Office 3.1 compatibility, do the following:
     1.   Highlight the WordPerfect 6.0 entry from the Shell 4.0
          menu
     2.   Press F6 for Edit
     3.   Press 3 for Advanced Options
     4.   Select 3 for Executable Options
     5.   Make sure option 4 (Shell 3.x Compatibility) is not
          marked.

2.   Make sure the WP.COM file is in the WP 6.0 program directory. 
     The WP.COM file needs to be in the same directory as the
     WP.EXE file.  Also make sure the user has not renamed either
     the WP.COM or the WP.EXE file (e.g., WP60.COM).

     How/Why:
     In order for Grammatik to function properly inside WP 6.0, the
     launcher file (WP.COM) must be present in the main program
     directory.

3.   Check to see if the customer is running WP 6.0 from the Shell
     3.0 menu.  To run WP 6.0 from the Shell 3.0 menu, the option
     to Swap Shell Out needs to be set to Yes.

     How/Why: 
     To change Shell options, do the following:
     1.   Press 4 (Setup) from the main Shell screen 
     2.   Press the letter corresponding to WordPerfect 6.0 (e.g.,
          W)
     3.   Press 1 (Edit)
     4.   Make sure the executable file is set to WP.COM
     5.   Move to Swap Shell Out and change the option to Yes
     6.   Press F7 until you return to the main Shell screen

     Customers running WP 6.0 from Shell version 3.x also have the
     following options:

     1.   Update to Shell 4.0
     2.   If they wish to run under Shell 3.x, the swap Shell out
          option must      be set to Yes
     3.   If a customer will not use either of the above
          selections, the interim of WP 6.0 (when it becomes
          available) can be sent out free of charge.

4.   Check the version of Shell that is running.  Shell 1.0 does
     not have an option to swap shell out, and will not run
     properly with Grammatik 5.  The customer must be running Shell
     version 3.0 or later.

   DATE:  October 25, 1993  (Revised: July 19, 1994)
PRODUCT:  WordPerfect 6.0 for DOS  (06/01/93)
SUBJECT:  Documents With Small Paper Size Display With Large Screen
          Font
 
Problem:
While working in Graphics Mode, retrieving a file which contains a
small Paper Size/Type code causes the Zoom percentage to increase
the size of the screen font.  This problem is most visible when
using labels with very small paper sizes.  The screen font appears
to be a 30pt or larger size.

Answer: 
The program default is to retrieve the document with a Zoom to
Margin Width.  This causes the screen font to display larger than
the printer font when using smaller paper sizes.  A larger Paper
Size/Type (e.g., 11" x 8.5") code will display a screen font that
is smaller than the printed font.  This cannot be changed through
a Setup option.  However, the user can change the Zoom before
retrieving the file (or after the file has been retrieved to the
screen).

Status:   The program is working as designed.
   DATE:  March 3, 1994
PRODUCT:  WordPerfect 6.0 for DOS  (09/13/93  6.0a)
SUBJECT:  Computer Locks Using Random House Hotkey In WP

FYI:
Problem:
The computer locks when a customer uses the hotkeys to invoke
Random House Webster's Dictionary and Thesaurus from WP.  The
customer then has to reboot the computer.  The customer loads
Random House Dictionary from the AUTOEXEC.BAT file and starts WP
from DOSSHELL.

Answer:
The customer corrected the problem by using a startup option in the
DOSSHELL, a working directory of C:\WP60, and the command line of
WP/D-C:\ /W=*,*,* in the DOSSHELL.  The user also remmed (remarked)
out the SHARE command from the AUTOEXEC.BAT file

