   DATE:  October 19, 1993  (Revised: July 21, 1994)
PRODUCT:  WordPerfect 6.0 for Windows
SUBJECT:  What Does "Booting Vanilla" Mean?

Question:
What does it mean to boot vanilla?

Answer:
Booting vanilla means booting the computer with the fewest number
of TSRs (Terminate and Stay Resident programs) and DEVICE drivers
loading as possible.  The fewer of these programs/drivers that
load into memory, the less likely a memory conflict will occur. 
This step helps eliminate the possibility of a conflict between a
WPCorp product and another software application.

Before booting vanilla, ask the customer if they are running any
device drivers that are necessary for a disk compression program
or any other hardware component.  This information must remain a
part of the AUTOEXEC.BAT or CONFIG.SYS files.  IMPORTANT:  If you
are unsure about a device driver, leave it in.

The safest way to boot vanilla is to format a blank diskette in
the A: drive to be bootable.  Make sure the customer understands
that any information on this disk will be lost if it is not a
blank disk.  At the DOS prompt, type format a:/s and press Enter
(for DOS 5.0 and higher the command SYS A: can be used on a blank
diskette to transfer the system and make the disk bootable.  This
command is faster than the actual FORMAT command.)  Using the DOS
COPY CON command or a DOS Editor, create an AUTOEXEC.BAT and
CONFIG.SYS on the disk in the A: drive according to the
specifications below:

DOS PRODUCTS
AUTOEXEC.BAT
Include items necessary for disk compression programs or hardware
components.  Otherwise, an AUTOEXEC.BAT file is not necessary.

CONFIG.SYS
DEVICE=C:\DOS\HIMEM.SYS
FILES=50
BUFFERS=20

Include items necessary for disk compression programs or hardware
components.  Reboot the computer with the diskette in the A:
drive.

WINDOWS PRODUCTS
AUTOEXEC.BAT
SET TEMP=C:\

Include items necessary for disk compression programs or hardware
components.

CONFIG.SYS
DEVICE=C:\WINDOWS\HIMEM.SYS
FILES=50
BUFFERS=20

Include items necessary for disk compression programs or hardware
components.


In the Windows environment, booting vanilla also has additional
requirements.  Remember to make a backup copy of any system files
(e.g., WIN.INI and SYSTEM.INI) before making the required
changes.

LAUNCHING WINDOWS
Enter Windows by typing WIN /D:XVSF.  This will start Windows in
386 Enhanced mode.  The X excludes the upper memory blocks, the V
turns off virtual hard driver interrupts, the S turns off the
system ROM breakpoint, and the F turns off 32-bit disk access.

STARTUP GROUP
This group is part of Windows 3.1 and should not contain any
icons.  It can be bypassed by holding down the Shift key.

WIN.INI
The LOAD= and RUN= lines in the [Windows] section of the WIN.INI
file should not have any device drivers listed after the equal
sign (=).  If device drivers are listed here, make the line a
remark by placing a semi-colon (;) in front of the words LOAD or
RUN.

SYSTEM.INI
The following statements in the [Boot] section of the SYSTEM.INI
file should be set to the Windows default settings as listed
below:
     SHELL=PROGMAN.EXE
     SYSTEM.DRV=SYSTEM.DRV
     KEYBOARD.DRV=KEYBOARD.DRV
     MOUSE.DRV=MOUSE.DRV
     DISPLAY.DRV=VGA.DRV (or another Windows .DRV file)

Third-party programs may make modifications to the above lines
which potentially could cause errors to occur.

FONT PROGRAMS
Any font programs which loads when Windows starts should be
turned off.

Reboot the computer with the diskette in the A: drive.


   DATE:  July 15, 1994
PRODUCT:  WordPerfect 6.0 for Windows
SUBJECT:  Exiting Windows When Exiting WordPerfect

Question:
Is there a way a user can exit Windows when exiting WordPerfect?

Answer:
Yes.  If you use WPWIN.EXE as your shell instead of PROGMAN.EXE,
then when you exit WordPerfect, it will automatically exit
Windows and take you to a DOS prompt.

How/Why:  
This can be quite useful since you can put virtually anything on
your Button Bar, .EXE files, .PIF files, etc., or if you have
users who only use WPWin and never want to see Windows. 
Obviously, this would also take the place of putting WPWIN.EXE in
the StartUp group or on the Load= or Run= lines.  This will also
conserve a little bit of memory and system resources.  

To do this:
1.   In Windows Program Manager select File|Run
2.   On the command line type SYSEDIT and select OK
3.   Select the SYSTEM.INI file to pull it up front
4.   In the [boot] section change the line shell=progman.exe to
     shell=c:\wpwin60\wpwin.exe
5.   Select File|Exit|Yes and then restart Windows

Upon starting Windows, it should take you directly into WPWin;
upon exiting WPWin it should take you to DOS.  (It will pause at
the wallpaper momentarily.)

   DATE:   July 15, 1994
PRODUCT:   WordPerfect 6.0 for Windows
SUBJECT:   How To Create A Form File

Question:
How do I create a form file?

Answer:
1.         Choose Merge from the Tools menu, then choose Form.  

           IMPORTANT: The data file and form file must be created
           in separate files.

           If you have a document in the active window, you are
           prompted to choose a new window or use the current
           one.

2.         Select Use File in Active Window, then choose OK.
              or
           Select New Document Window, then choose OK.

3.         If you want to associate a data file with this form
           file, specify a filename, then choose OK.
              or
           Select None, then choose OK.

4.         Place any of the formatting options you want for the
           merged document in Initial Codes Styles.

5.         Begin typing your form file (for example, begin typing
           a letter).

6.         To insert information from a data file (such as a name
           or an address), choose Insert Field from the Merge
           Feature Bar, specify the field name or number you
           want, then choose Insert.  (Repeat this step wherever
           needed in your text.)

           HINT: You can type a field name or number even if
           there is no associated data file.

7.         When you are finished inserting FIELD codes, choose
           Close from the Insert Field Name or Number dialog box.

8.         To insert a date code choose Date from the Merge
           Feature Bar.

9.         To save the form file, choose Save from the File menu,
           specify a filename, then choose OK.
           or
           To merge the form file with a data file choose Merge
           from the Merge Feature Bar.

   DATE:   July 20, 1994
PRODUCT:   WordPerfect 6.0 for Windows
SUBJECT:   Updating Corporate Standard Templates

Problem:
Network administrators would like the ability to easily update
users if there is a change in the corporate standard template
(located in the additional template directory.)  They would like
to do this by making the change to the .BIF file so that the
user's current default template would be renamed and the updated
corporate standard template would be copied to the user's default
template directory (as the default).

For example, a large corporation uses PWMAIN.WPT as the default
template.  The default template directory is the user's network
directory, the additional template directory is
\WPWIN60\TEMPLATES, and the additional objects template is
PWMAIN.WPT.  Ideally, when the user starts WPWin, the users will
be prompted to create PWMAIN.WPT (this happens now, but is not
fully functional because the newly created PWMAIN.WPT is only a
copy of the hard coded standard information rather than a copy of
the custom PWMAIN.WPT (#52979).  The user would answer Yes and
PWMAIN.WPT should be copied from the additional templates
directory (\WPWIN60\TEMPLATES) to the user's default template
directory (the user's network directory).  If, a month later, the
administrator finds that several changes in PWMAIN.WPT are
needed, the administrator could just edit PWMAIN.WPT in
\WPWIN60\TEMPLATES and then flag something (this would be new
functionality) in the BIF Editor to have the newly modified
template copied to the user (after renaming the user's current
default directory).  This would allow network administrators to
keep users up to corporate standards without unnecessary
administrative hassles and without putting the burden on the user
to stay up to standards.

Status:    This is considered an enhancement to the program.  If
           you would like to leave an enhancement to this, you
           can post a message on the WPBBS, CompuServe,
           SpaceWorks.
   DATE:   July 20, 1994
PRODUCT:   WordPerfect 6.0 for Windows  (04/20/94  6.0a)
SUBJECT:   Can't Search For Numbers When Using A QuickFinder
           Index

Problem:
A user cannot search for numbers (specifically ZIP Codes) when
using a QuickFinder Index in WPWin.

Answer:
Users must select "Include Numbers In Index" under
QuickFinder|Indexer|Options|Preferences|Advanced when creating
their indexes if they want the index to locate numbers in files. 
(Note:  When marking this option as described above, the option
to include numbers becomes a default for all new indexes.)

If users wish to update a previously created index to include
numbers, do the following:
1.         Select File|Open|QuickFinder|Indexer, highlight the
           desired index, and select Edit
2.         Make sure the Directories to Index is set up properly
3.         Select Options and select Include Numbers in Index
4.         Select OK and then select Generate
5.         If the Index Method dialog appears, select Index All
           Files and select  OK

   DATE:   July 20, 1994
PRODUCT:   WordPerfect 6.0 for Windows  (04/20/94  6.0a)
SUBJECT:   Instructions On How To Install WPWin 6.0a From The CD-
           ROM

Question:
How do you install WPWin 6.0a from the CD-ROM?

Answer:
1.         Place the WPWin 6.0a CD-ROM in the CD-ROM player and
           start Windows
2.         From Program Manager, choose File|Run
3.         Type D:\DISKS\INSTPROG\SETUP.EXE (where D is the
           letter of the CD-ROM drive)
4.         Choose OK

Note: Substitute INSTALL.EXE for SETUP.EXE if using an original
WPWin 6.0 CD-ROM.

How/Why:
Additional information regarding the installation of WPWin 6.0
and the online documentation can be found in the insert in the CD
jewel case cover.  Further information about WPWin can also be
found in the online documentation.

   DATE:   July 20, 1994
PRODUCT:   WordPerfect 6.0 for Windows  (04/20/94  6.0a)
SUBJECT:   After Adding /U=xxx To WPWIN.EXE, WPWin No Longer
           Mail-Enabled

Problem:
After a user mail-enabled the private .BIF, the user added /U=xxx
to the WPWIN.EXE command line.  After this, WPWin 6.0a was no
longer mail-enabled.

Answer:
This feature is working as designed.  If you add /U=xxx after
WPWin 6.0 has been mail-enabled, a new .BIF will be created.  The
old .BIF file is still mail-enabled, which is why Mail still
appears on the File pull-down menu if you remove the /U=xxx
option.

How/Why:
Here is exactly what happens with MS MAIL:
During the Network|Workstation install of WPWin 6.0, SETUP.EXE
searches the WINDOWS directory and the search path (including
network search drives) for a MAPI.DLL file.  If WPWin finds the
file, the WP Shared Code|Mail|MAPI item is added to the private
.BIF file.

When the user first starts WPWin 6.0a from the workstation icon,
the WP Shared Code|Mail|Mail Entries item is added to the private
.BIF file.  After the Mail Entries item is added to the private
.BIF, Mail will appear on the File pull-down menu in WPWin 6.0.

When there is a MAPI item in the private .BIF, WPWin 6.0 has
located a MAPI.DLL file on the system during the workstation
install of WPWin 6.0.  When the user starts WPWin 6.0 from the
workstation icon, the Mail Entries item is created in the private
.BIF based on the MAPI protocol.  If the user deletes the Mail
Entries item, WPWin 6.0 will recreate the Mail Entries item based
on the MAPI information already in the private .BIF.  If the user
deletes the Mail Entries and the MAPI items, WPWin 6.0 will not
find any mail information and the Mail Entries item will be
recreated with no .DLL information (i.e., mail will not appear on
the File pull-down menu).

In the case described above, the user created a new private .BIF
by adding the /U=xxx switch after the private .BIF had been
created.  The new .BIF has no MAPI information because WPWin 6.0
only searches for MAPI information during the install process.

If the user deletes or creates a new private .BIF file, there are
two options to add the MAPI information into the new private .BIF
file:
1.         The easiest option is to have the user run the
           Network|Workstation installation again.  SETUP.EXE
           will search the WINDOWS directory and the path for the
           MAPI.DLL and add the MAPI item to the new private
           .BIF.  When the user runs WPWin from the workstation
           icon, Mail will be back on the File pull-down menu
           because the Mail Entries item in the private .BIF will
           have been created based on the MAPI item.

2.         The more complicated option is to copy the MAPI.DLL to
           the user's WINDOWS directory and then run WPWin 6.0 to
           create a new private .BIF. Next, run BIFED20.EXE and
           open the newly created private .BIF.  Delete the WP
           Shared Code|Mail|Mail Entries item and insert the WP
           Shared Code|Mail|MAPI item with an ANSI String item
           value of &Mail.  Save the changes and exit the .BIF
           Editor.  Start WPWin 6.0 from the workstation icon. 
           WPWin 6.0 should then create the Mail Entries item in
           the private .BIF based on the MAPI information that
           was manually added to the .BIF.  If these steps are
           followed correctly, Mail will appear on the File
           pull-down menu in WPWin 6.0.

Option one is much easier and more reliable than option two.

   DATE:   July 27, 1994
PRODUCT:   WordPerfect 6.0 for Windows
SUBJECT:   Merge - Creating A Data File

Question:
How do you create a data file in WPWin 6.0?

Answer:  
The following steps will help customers create a simple data file
in WPWin.  Customers can also refer to the WordPerfect for
Windows User's Guide, pages 556-563, for more information on
creating and editing as well as sorting, printing, converting,
etc.  Coaches and lessons from the manual are additional options
available to the customer for learning merge data files on their
own.  The lesson begins on page 170 of the User's Guide and the
Coach is named Merge - Data .

To create a data file, use the following steps:
1.         Select Tools|Merge and click on the Data button. 
           (Note: For creating a data file in a table format, be
           sure to select "Place records in a table" before
           selecting the data button.)

2.         If information is on the document window, WordPerfect
           will prompt the user to create the merge data file and
           give the user a choice between using the file in the
           active window, or using a new document window.  If
           information has not been placed on the screen, then
           WordPerfect will immediately bring the user into the
           Create Data File screen where field names can be
           created.

3.         While in the Create Data File screen, type the name of
           the first field name (e.g., Name, Company, Address)
           and select Add.  

4.         Continue typing each field name and clicking on Add
           until all field names have been entered.  

5.         Once you have finished, click on the OK button to
           continue to the Quick Data Entry Screen.  (Note:  Many
           users mistakenly click on the OK button before all
           field names have been entered.  To add more field
           names, simply click on the Field Names button from the
           Quick Data Entry screen and add the additional field
           names.)

6.         Type the information for the first field in the field
           entry box and press the Tab key to continue to the
           next field.  If the user would like more than one line
           of text in a field, the user can simply press
           Ctrl+Enter to take them down to the next line.  (Each
           field will hold 255 characters.)

7.         Once the record is complete, select the New Record
           Button, or simply press the Enter key to begin
           creating the next record.  

8.         Upon completing all records, click on the Close Button
           and Save the changes.

   DATE:   July 29, 1994
PRODUCT:   WordPerfect 6.0 for Windows  (10/01/93)
SUBJECT:   "Prompt To Load" Only Works With Local Printers

Problem:
The "Prompt to Load" prompt does not appear, even though the
customer set the "Prompt to Load" option to Yes.  The customer
was using a WP printer driver and a network printer.

Answer:
The "Prompt to Load" option does not work for network printers or
when printing to a file.  It only works for local printers.

Status:    The program is working as designed.
   DATE:   August 4, 1994
PRODUCT:   WordPerfect 6.0 for Windows  (04/20/94  6.0a  CE)
SUBJECT:   "Dictionary Not Found Or Invalid Format:
           C:\WPC20\WPUK.LEX"

Problem:
While in English-Canadian (CE) WPWin 6.0a, the user received the
Error "Dictionary Not Found Or Invalid Format: C:\WPC20\WPUK.LEX"
when trying to run Speller on a document converted from the
English-Canadian (CE) version of WordPerfect 5.1 for DOS. 

Answer:
The CE version of WP 5.1 for DOS used the UK language code.  When
a CE WP 5.1 DOS document is opened in the Canadian version of
WPWin 6.0a, a UK language code is placed in the document initial
style.  The error occurs because when the Speller is invoked, it
looks for a UK lexicon file. 

How/Why:
This problem can be worked around using one of these methods:
1.         Place a CE language code at the beginning of the
           document.
2.         Edit the document Initial Style and change the UK code
           to a CE code.
3.         Make a copy of WPCE.LEX and call it WPUK.LEX.  Make a
           copy of WPCC20CE.DLL and call it WPCC20UK.DLL.  (Both
           files are located in the /WPC20 directory.)  This will
           allow converted documents to retain the UK language
           code without giving an error when using Speller.

Note:  If a similar error occurs when trying to open the file,
step 3 listed above may resolve the problem.

   DATE:   August 3, 1994
PRODUCT:   WordPerfect 6.0 for Windows  (04/20/94  6.0a)
SUBJECT:   How To Launch TeamLinks Mail From A Button In WPWin
           6.0a

Question:
Is it possible to launch TeamLinks Mail from a button within
WPWin 6.0a?

Answer:
There are four ways to launch TeamLinks Mail from within WPWin
6.0a.  
1.         Click on File|TL Mail... (this is set up by default
           during the workstation installation of WPWin 6.0a).  
2.         Add a Mail... button to your Button Bar.  To do this,
           click on File|Preferences|Button Bar, select a Button
           Bar to edit (or create a new one), and choose to
           Activate a Feature.  Under the Feature Category of
           File choose Mail...  This Mail button will launch
           TeamLinks Mail if your mail program is defined as
           TeamLinks in your .BIF file (it should already be
           defined). 
3.         Add the TeamLinks Infoman executable to the Button
           Bar.  To do this, click on File|Preferences|Button
           Bar|select a Button Bar to edit (or create a new
           one)|Launch a Program|Select File.  The DOS (not
           TeamLinks) Select File dialog box will appear.  Select
           INFOMAN.EXE (usually located in C:\TEAMLINK).  This
           button will launch Infoman, and from there you can
           choose to create and send mail.
4.         Add a Send Mail button to your Power Bar.  Go into
           File|Preferences|Power Bar.  Choose to add File Send
           Mail to your power bar.  This will launch TeamLinks
           Mail.

   DATE:   January 10, 1994  (Revised: July 27, 1994)
PRODUCT:   WordPerfect 6.0 for Windows  (10/01/93)
SUBJECT:   Enhancement - Retrieve Word 6.0 Files Directly Into
           WPWin 6.0

Problem:
The customer would like the ability to retrieve Microsoft Word
6.0 for Windows files directly into WPWin 6.0.

Answer:
Users must use the following workaround to convert files from MS
Word 6.0 to WPWin 6.0:
1.         Save the Word 6.0 file in RTF format
2.         Retrieve the RTF file into WPWin 6.0

How/Why:
WPWin 6.0 does not have a Word 6.0 conversion driver.  Adding a
Word 6.0 for Windows conversion driver is considered an
enhancement.

Status:    This is considered an enhancement to the program.  If
           you would like to leave an enhancement to this, you
           can post a message on the WPBBS, CompuServe,
           SpaceWorks.
   DATE:   February 9, 1994  (Revised: July 15, 1994)
PRODUCT:   WordPerfect 6.0 for Windows  (10/01/93)
SUBJECT:   "Drive Not Ready" When Starting WPWin - Used Macro
           From A Floppy

Problem:
If a user executes a macro from a floppy drive and then exits
WPWin, the user will receive the error "Drive Not Ready Reading
Drive A" if the disk is not in the drive the next time the user
starts WPWin.

Answer:
WPWin stores the location of the last four files you opened and
the last macro you played in the .BIF file.  When you start
WPWin, it reads the .BIF file.  If one of the last four files you
opened or the last macro you played was on a floppy drive or a
CD-ROM drive that does not have a disk in it, the "Drive Not
Ready..." error will occur.  To correct the problem, make sure
that the last macro you run (and the last four files you open)
are accessed from the hard drive.  You could also edit the
WordPerfect|Last Macros and WordPerfect|Last Opened sections in
the .BIF file and edit the offending lines.

You can test to see if the error is occurring because of the
location of the last played macro or last opened files by
starting WPWin with the /X startup option.  If the error does not
occur when starting WPWin with this option, you can edit the .BIF
file and delete the references to the files causing the problems.

Status:    Development has been made aware of this issue and has
           placed it on a list of proposed changes.  Developers
           work on changes according to their assigned priority. 
           Priorities are established by the number of users
           affected and/or by the severity of the problem. 
           WPCorp does not have additional information at this
           time.

           Notification of product releases, which may address
           this issue, will be sent to registered users in the
           quarterly WordPerfect Reports.  When you have received
           notification that a new product release is available,
           you may call the Customer Support phone numbers listed
           in your product documentation and provide your
           incident number to receive the status of this issue.
   DATE:   March 29, 1994  (Revised: August 5, 1994)
PRODUCT:   WordPerfect 6.0 for Windows  (10/01/93)
SUBJECT:   Error - "Drive A: Is Not Ready..." Saving To Diskette

Problem:
After a user retrieved a file from a diskette, then worked on the
file and tried to save it to a different diskette, the error
message, "Drive A: Is Not Ready (Drive Door May Be Open)"
displayed.  This problem only occurs on computers using MS-DOS
6.0 or higher.

Answer:
The program is working as designed.  The user can try one of the
following workarounds:
1.         Bypass SHARE.EXE
2.         Save the file to the same diskette that it was
           retrieved from
3.         Save the file to the hard drive and then copy it to a
           new diskette

How/Why:
This problem is not an issue of WPWin and InfoCentral being
compatible.  As long as SHARE is loaded, customers will not be
able to switch disks the this way.  This is how SHARE works;
regardless of what application the customer is in.  InfoCentral
requires that SHARE is loaded for the same reasons Paradox and
many other PIMs and databases require it--because of the way the
application manages data.  All applications which support OLE 2.0
must have SHARE loaded to operate properly.  The bottom line is
that InfoCentral has to have SHARE loaded, and as long as SHARE
is loaded, customers will be unable to swap disks (because SHARE
doesn't allow it).  In addition, it is not advised to remove a
diskette when a file from the diskette is open, it could damage
the disk.

Status:    Development has been made aware of this issue and has
           placed it on a list of proposed changes.  Developers
           work on changes according to their assigned priority. 
           Priorities are established by the number of users
           affected and/or by the severity of the problem. 
           WPCorp does not have additional information at this
           time.

           Notification of product releases, which may address
           this issue, will be sent to registered users in the
           quarterly WordPerfect Reports.  When you have received
           notification that a new product release is available,
           you may call the Customer Support phone numbers listed
           in your product documentation and provide your
           incident number to receive the status of this issue.
   DATE:   May 11, 1994  (Revised: July 19, 1994)
PRODUCT:   WordPerfect 6.0 for Windows  (10/01/93)
SUBJECT:   GPF Adding/Deleting Words From Supplemental Dictionary
           On Network

Problem:
When a customer adds or deletes words from a supplemental
dictionary that resides on a network drive and then tries to exit
the Speller, a General Protection Fault error occurs.  The exact
error message is "SPWIN20 Caused a GPF in Module SHWIN20.DLL at
0008:079C."

Answer:
This problem is corrected with the 04/20/94 (6.0a, 6:01 p.m.)
release.

To work around the problem, customers using a stand-alone version
should create the supplemental dictionary on the local drive. 
The path for the supplemental dictionary must be changed in the
private .BIF file:
1.         Open the private .BIF file
2.         Select WPSpeller|US|Supplementary Dictionaries in
           Search Order
3.         Change this path to reflect the path on the local
           drive (e.g., C:\WINDOWS\WPSPELUS.SUP)

Network administrators cannot correct this problem in every
user's private .BIF file by editing the WPCNET.BIF file.  This is
due to a problem in overriding the existing path information. 
This limitation of overriding the Default path for supplementary
dictionaries in private .BIF files has been logged with
Development.

Users can also work around this problem in WordPerfect (without
editing the .BIF file) by following the steps below:
1.         Copy the .SUP file from the network drive to the
           desired local location.  
2.         Select
           Tools|Speller|Dictionaries|Supplementary|highlight the
           WPSPELUS.SUP file (verify that it is pointing to the
           network) and choose Delete and answer Yes to the
           Remove Dictionary from Chain prompt.
3.         Choose Add and find the WPSPELUS.SUP on the local
           drive (in the desired location), then choose OK to add
           the dictionary.

NOTE: After making these changes, the user can Close the
Supplementary Dictionaries dialog box and make sure that the Add
To item on the Speller dialog box refers to the WPSPELUS.SUP
item.

FYI:
The user receives the error "WPWIN60.EXE Caused A GPF In Module
SHWIN20.DLL At 0008:079C" when closing the Speller in WPWin 6.0a. 
The user renamed the .SUP dictionary file on the network and
allowed the program to create a new one.  This step corrected the
problem.

   DATE:   May 16, 1994  (Revised: May 24, 1994)
PRODUCT:   WordPerfect 6.0 for Windows  (04/20/94  6.0a)
SUBJECT:   "TPH Error: Unable To Load..." When Starting WPWin

Problem:
After a user installs the WPWin 6.0a interim release, the message
"TPH Error: Unable To Load: C:\WPWIN60\WPSQ60US.DLL" appears when
starting the program.  Clicking on OK will allow the user to
continue to the program.

Answer:
To access WPWin 6.0a without receiving this error, users need to
make the following changes to the .BIF file:
1.         From Windows Program Manager, choose
           File|Run|C:\WPC20\BIFED20.EXE|OK|File|Open Private
           BIF|WordPerfect|Third Party|DLL1
2.         Change the value from C:\WPWIN60\WPSQ60US.DLL to
           C:\WPWIN60\WPQC60US.DLL
3.         Choose OK|Close|Yes  (WPWin should now start without
           the error)

If the above steps do not correct the problem, make sure you are
editing the PUBLIC/PRIVATE .BIF file that WPWin 6.0a recognizes
under Help|About WordPerfect.

There may be more than one DLL section (e.g., DLL1, DLL2, DLL3). 
If there is, check the values of the other DLL sections.  If they
refer to WPSQ60US.DLL, delete them so that there is only one DLL
section that has the value of WPQC60US.DLL.

How/Why:  
The WPSQ60US.DLL file is not part of WPWin 6.0a (04/20/94). 
SmartQuotes have been incorporated into the QuickCorrect feature
on the 04/20/94 release of WPWin 6.0a.  For more information
about this change, refer to the Software Change Notices (38555K).

   DATE:   May 16, 1994  (Revised: July 21, 1994)
PRODUCT:   WordPerfect 6.0 for Windows  (10/01/93)
SUBJECT:   Merge Places One Label Per Page If Labels Have Margin
           Code

Problem:
If a labels form file contains a margin code, the merge will
place only one label per page.

Answer:
Users can work around the problem by placing the label code and
the margin code in the Document Initial Codes style.

If a customer has already performed the merge and does not want
to perform the merge again, the following steps can be used to
correct the problem:
1.         Position the insertion point to the top of the merged
           document
2.         Search for the [Label Form] codes and replace them
           with <nothing>
3.         Position the insertion point at the top of the
           document
4.         Search for [THPG] codes and replace them with
           <nothing>

Status:    Development has been made aware of this issue and has
           placed it on a list of proposed changes.  Developers
           work on changes according to their assigned priority. 
           Priorities are established by the number of users
           affected and/or by the severity of the problem. 
           WPCorp does not have additional information at this
           time.

           Notification of product releases, which may address
           this issue, will be sent to registered users in the
           quarterly WordPerfect Reports.  When you have received
           notification that a new product release is available,
           you may call the Customer Support phone numbers listed
           in your product documentation and provide your
           incident number to receive the status of this issue.
   DATE:   May 16, 1994
PRODUCT:   WordPerfect 6.0 for Windows  (04/20/94  6.0a)
SUBJECT:   "WPUPDATE Caused A GPF In Module WP{INS}2.EXE At
           0001:A206"

FYI:
Problem:
The error "WPUPDATE Caused A General Protection Fault In Module
WP{INS}2.EXE At 0001:A206" during the installation of WPWin 6.0a.

Answer:
A possible solution to this situation is as follows:
1.         Delete the WP{INS}2.EXE file from the Windows
           directory.
2.         Verify that there is a valid temporary file directory,
           and that the SET TEMP= statement in the AUTOEXEC.BAT
           file points to it.  If there are temporary files in
           the directory, exit out of everything and delete those
           files
OR
           Make a new temporary files directory and edit the SET
           TEMP= line in the AUTOEXEC.BAT file to indicate the
           new temporary directory you created.
3.         Delete the program files in the WPWIN60 directory.
4.         Delete the program files in the WPC20 directory.
5.         Rename the WPCSET.BIF file found in the Windows
           directory.
6.         Perform a fresh installation of WPWin 6.0a from the 12
           disk set.  (If the customer only has the 7 disk set,
           you can reinstall the original release and then
           install the 7 disk set of the update disks).

   DATE:   May 20, 1994
PRODUCT:   WordPerfect 6.0 for Windows  (10/01/93)
SUBJECT:   Equations View/Print With Different Font Than Document
           Text

Problem:
The font for equations does not match the font of surrounding
text.  A customer created an equation using the same font for the
equation and the document text, but the equation font did not
match the text font.  The problem is worse in WPWin 6.0a
(04/20/94).  The equations view and print with a much smaller
font than they do in WPWin 6.0.

Status:    Development has been made aware of this issue and has
           placed it on a list of proposed changes.  Developers
           work on changes according to their assigned priority. 
           Priorities are established by the number of users
           affected and/or by the severity of the problem. 
           WPCorp does not have additional information at this
           time.

           Notification of product releases, which may address
           this issue, will be sent to registered users in the
           quarterly WordPerfect Reports.  When you have received
           notification that a new product release is available,
           you may call the Customer Support phone numbers listed
           in your product documentation and provide your
           incident number to receive the status of this issue.
   DATE:   May 25, 1994  (Revised: June 16, 1994)
PRODUCT:   WordPerfect 6.0 for Windows  (04/20/94  6.0a)
SUBJECT:   "Insufficient Memory To Run Speller" - Check WTAPI.INI
           File

Problem:
When a customer tries to start the Speller from WPWin 6.0a, the
error "Insufficient Memory to Run Speller" occurs.

Answer:
The customer was using WPWin 6.0 (10/01/93) before using WPWin
6.0a.  The WPWin 6.0 (10/01/93) WTAPI.INI file was copied to the
customer's WINDOWS directory and caused a conflict.  The
"Insufficient Memory..." error is a result of the conflict.

To correct the problem:
1.         Check the WTAPIPath= line in the [Writing Tools]
           section of the WIN.INI file and then make sure that
           the WTAPI.INI file exists in the directory specified
           on the line.  The WTAPIPath = line is only added to
           the WIN.INI file if you have done a File Server or
           Workstation installation.  
2.         If the WTAPI.INI file is found as specified in the
           step above and there is also a WTAPI.INI file in the
           WINDOWS directory, then delete the duplicate from the
           WINDOWS directory.  If the user is on a stand-alone
           machine, you should never delete the WTAPI.INI file.

   DATE:   May 31, 1994  (Revised: July 20, 1994)
PRODUCT:   WordPerfect 6.0 for Windows  (10/01/93)
SUBJECT:   6.0a Startup Errors - MFWIN20 Caused GPF, WPWIN60
           Caused GPF

FYI:
Problem:
After installing 6.0a, users get the startup error "MFWIN20
Caused A General Protection Fault In SHWIN20.DLL at 000C:0F68"
followed by "WPWIN60 Caused A General Protection Fault In
SHWIN20.DLL At 000C:0F68." 

Answer:
Try running CHKDSK or Scandisk to look for errors on the disk and
any WordPerfect files that may be truncated.  Correcting the
errors and recreating the WPCSET.BIF may solve the problem.

   DATE:   June 2, 1994  (Revised: August 1, 1994)
PRODUCT:   WordPerfect 6.0 for Windows  (04/20/94  6.0a)
SUBJECT:   GPF When Speedo Font Is Selected In TextArt 

Problem:
A General Protection Fault in TEXTART.EXE occurs when users
select Speedo fonts from Facelift 2.0 while in TextArt.  TextArt
selects the first font in the font list.  If the first font is a
Speedo font, users will get a GPF when entering TextArt.  This
problem only occurs in WPWin 6.0a.

Answer:
WPCorp can duplicate this problem using several different fonts. 
Some of CorelDRAW's fonts will cause the error "Unable To Launch
Server" to occur when the CorelDRAW font is the first font in the
list of fonts.  Users can work around the problem by deleting the
font or placing a semi-colon (;) in front of the fonts in the
WIN.INI file.

Status:    Development has been made aware of this issue and has
           placed it on a list of proposed changes.  Developers
           work on changes according to their assigned priority. 
           Priorities are established by the number of users
           affected and/or by the severity of the problem. 
           WPCorp does not have additional information at this
           time.

           Notification of product releases, which may address
           this issue, will be sent to registered users in the
           quarterly WordPerfect Reports.  When you have received
           notification that a new product release is available,
           you may call the Customer Support phone numbers listed
           in your product documentation and provide your
           incident number to receive the status of this issue.
   DATE:   June 2, 1994  (Revised: July 20, 1994)
PRODUCT:   WordPerfect 6.0 for Windows  (10/01/93)
SUBJECT:   Display Problems Occur After Installing WPWin 6.0a

Problem:
The customer has noticed some display problems after installing
the WPWin 6.0a (04/20/94) interim update.  Some of the problems
noted are:
1.         Increased difficulty viewing fonts below 10pt in size.
2.         Letter spacing between some character combinations has
           increased or decreased.

Answer:
Several changes were made in WPWin 6.0a to make it a truer
WYSIWYG application.  One benefit from the changes include a
closer match with the Status Bar and the Ruler Bar.  "Side
effects" of these changes include the display differences listed
above.  The display differences are more noticeable using the VGA
display driver.  At higher resolutions, the differences are
lessened or nonexistent.  This is probably due to the ability
higher resolution display drivers have of showing more font
detail.

Note: For additional information, please refer to memo 38796C in
the WPWIN60 infobase.

Status:    Development has been made aware of this issue and has
           placed it on a list of proposed changes.  Developers
           work on changes according to their assigned priority. 
           Priorities are established by the number of users
           affected and/or by the severity of the problem. 
           WPCorp does not have additional information at this
           time.

           Notification of product releases, which may address
           this issue, will be sent to registered users in the
           quarterly WordPerfect Reports.  When you have received
           notification that a new product release is available,
           you may call the Customer Support phone numbers listed
           in your product documentation and provide your
           incident number to receive the status of this issue.
   DATE:   June 3, 1994
PRODUCT:   WordPerfect 6.0 for Windows  (04/20/94  6.0a)
SUBJECT:   Minimizing WP From OS/2 Desktop - WPWin Restores
           Itself

Problem:
WPWin automatically restores itself after a user minimizes it
with a document in memory from the OS/2 desktop.

Steps to Duplicate:
1.         Start WPWin 6.0a on the OS/2 desktop.
2.         Open a file
3.         Minimize WPWin by clicking the Minimize button
4.         Wait 5-15 seconds and WPWin will restore itself

Note:  This situation occurs only when the customer uses WPWin
6.0a from the OS/2 desktop and the OS/2 Integration Tools for
WPWin 6.0 is installed.

Status:    Development has been made aware of this issue and has
           placed it on a list of proposed changes.  Developers
           work on changes according to their assigned priority. 
           Priorities are established by the number of users
           affected and/or by the severity of the problem. 
           WPCorp does not have additional information at this
           time.

           Notification of product releases, which may address
           this issue, will be sent to registered users in the
           quarterly WordPerfect Reports.  When you have received
           notification that a new product release is available,
           you may call the Customer Support phone numbers listed
           in your product documentation and provide your
           incident number to receive the status of this issue.
   DATE:   June 6, 1994  (Revised: July 15, 1994)
PRODUCT:   WordPerfect 6.0 for Windows  (04/20/94  6.0a)
SUBJECT:   GPF When Starting WPWin With the WPQC60US.DAT Attribed
           As RO

Problem:
A user received the error "WPWIN60 Caused A General Protection
Fault In Module SHWIN20.DLL At 000C:0D31" when attempting to run
WPWin with the WPQC60US.DAT file attribed as Read-Only (RO). 
This GPF or the error "Sharing Violation" may also occur when
Windows is installed as a network application and multiple users
are concurrently running Windows from the same WIN.COM directory. 
Another customer received the GPF when trying to start WPWin 6.0a
after installing the seven-disk update set.  The GPF can also
occur at addresses 000B:0D47, 000C:0D37, 000C:03AC, and
000C:0D41.

Answer:
Users may do one of the following to correct the error:
1.         WPWin writes to the WPQC60US.DAT file on startup.  The
           error can occur if the WPQC60US.DAT file is attribed
           Read-Only or if multiple users attempt to read and
           write to the same WPQC60US.DAT file in a shared
           WIN.COM directory.  The GPF occurs because only one
           user can have the file open to read and write to at
           any given time.

2.         Rename the WPQC60US.DAT file in the WINDOWS directory. 
           This file contains entries and substitutions for
           QuickCorrect.  Additional changes or additions to
           QuickCorrect made by the user are also placed in this
           file.  If a user renames this file, WPWin 6.0a will
           create a new file with the default information.

3.         Edit the BIF file using the BIF Editor and check the
           WordPerfect Third Party section for duplicate
           WPQC60US.DLL entries (e.g., DLL1 and DLL2 are the
           same).  If this is the case, remove the DLL2 entry. 
           The same error can also occur if the only entry for
           the WPQC60US.DLL file is the DLL2 entry.  In this
           situation, remove the DLL2 entry and re-add the
           information as the DLL1 entry.

4.         One network administrator corrected the problem by
           making sure that the /NT and /PI= options were both
           used in the SH_SH_.ENV file.  The GPF was occurring
           for this administrator's users because the private
           .BIF files were being directed to a shared directory,
           but .BIF name hashing had not been enabled with the
           /NT switch.

NOTE: Network administrators who have installed Windows as a
network application and have multiple users running Windows from
the same WIN.COM directory should be advised that this Windows
network configuration is not supported by Microsoft or by
WordPerfect Corporation.

Status:    Development has been made aware of this issue and has
           placed it on a list of proposed changes.  Developers
           work on changes according to their assigned priority. 
           Priorities are established by the number of users
           affected and/or by the severity of the problem. 
           WPCorp does not have additional information at this
           time.

           Notification of product releases, which may address
           this issue, will be sent to registered users in the
           quarterly WordPerfect Reports.  When you have received
           notification that a new product release is available,
           you may call the Customer Support phone numbers listed
           in your product documentation and provide your
           incident number to receive the status of this issue.
   DATE:   June 13, 1994
PRODUCT:   WordPerfect 6.0 for Windows  (04/20/94  6.0a)
SUBJECT:   GPF Errors Occur When Attempting To Edit Button
           Bar/Menu Bar

Problem:
The user receives the errors "WPWIN60 Caused A General Protection
Fault In Module SHWIN20.DLL At 001B:0418" or "WPWIN60 Caused A
GPF In Module SHWIN20.DLL At 001B:03FB" when attempting to edit a
Button Bar or a Menu Bar.

Answer:
The user did not run WPCNET Settings before a workstation version
of WPWin 6.0a (04/20/94) was run.  As a workaround, the customer
can delete all of the .BIF files, including the public .BIF, then
perform a Network|Server installation of WPWin 6.0a.  The user
should install the WP Program and Shared Code files and run
WPCNET Settings before any user runs a workstation version of
WPWin 6.0a.

Another workaround is to manually edit all .BIF files, including
the public .BIF, using BIFED20.EXE.  Each .BIF will need to have
the 
WP Commands|WordPerfect|QuickCorrect...ݘ item
deleted.  The WPCNET Settings option needs to be run before any
user runs a workstation version of WPWin 6.0a.

How/Why:
When a Network|Server installation of WPWin 6.0a is completed,
the item WordPerfect|ThirdParty|DLL1|<path>\WPQC60US.DLL is added
to the public .BIF file (WPCNET.BIF).  When WPCNET Settings is
run, QuickCorrect is initialized (i.e., added to the Tools
pull-down menu) by adding the item WP
Commands|WordPerfect|QuickCorrect...ݘ to the
public .BIF file.  If WPCNET Settings is not run before a
workstation version of WPWin 6.0a is run, QuickCorrect is
initialized by adding the WP
Commands|WordPerfect|QuickCorrect...ݘ to the
private .BIF file.  If QuickCorrect has been initialized in the
private .BIF file, the GPF errors listed above occur when
attempting to edit the template (specifically when attempting to
edit the Button Bar or the Menu Bar).

   DATE:   June 16, 1994
PRODUCT:   WordPerfect 6.0 for Windows  (04/20/94  6.0a)
SUBJECT:   Renaming the .BIF and Templates

Question:
If renaming the .BIF file (and the .BIF only) after installing
the WPWin 6.0a (04/20/94) update corrects a problem, does it mean
that the problem is with WPWin 6.0a?  Does it mean that the
problem was caused by installing the update disks over the top of
WPWin 6.0 (10/01/93)?  Also, will renaming the .BIF correct all
problems that are holdovers from WPWin 6.0?

Answer:
The answer to these questions is no.  When troubleshooting
problems related to the .BIF, you must rename not only the .BIF,
but the default template and any standard templates as well
(i.e., STANDARD.WPT or the corresponding standard template for
the particular language being used).

After installing the WPWin 6.0a update over the top of WPWin 6.0,
some customers are still experiencing problems.  WPCorp
technicians are currently asking customers to rename the .BIF
with a .60A extension.  This seems to correct the problem
temporarily.

However, some customers who have renamed their .BIF are calling
back at a later date with the same or similar problems.  When
these customers call Support a second time and they tell the
technician helping them that they have already renamed their .BIF
after installing WPWin 6.0a, some technicians conclude that the
problem is with the update disks or with WPWin 6.0a itself.  This
is an incorrect assumption.  That customers are experiencing
problems in WPWin 6.0a after renaming their .BIF does not mean
that the problems are with the update disks or with the WPWin
6.0a interim.

Following are a couple of scenarios that could explain what might
be happening:


Scenario 1:
A customer calls after installing the update.  They are having
random GPF problems.  The technician renames the .BIF and the
problems go away temporarily, but come back later.  The customer
has to call again.

Possible Reasons:
When the .BIF was renamed, the Location of Files changed and a
new .BIF and STANDARD.WPT were created in the WINDOWS directory. 
Everything will work fine until the customer resets the
Preferences.  After resetting the Preferences to the previous
settings, the Location of Files setting now points to the same
template the customer was using before.  If the template is
damaged, the problems may come back for one of two reasons:

1.         The template is so damaged that every document a user
           works on while using that template will lock or give
           GPFs.
2.         The template may damage the .BIF, which in turn would
           cause the locking or GPF problems.

In either case, the problem may occur immediately or it may
appear later because the .BIF is more than likely slowly being
damaged over time by the damaged template file (depending where
the damage is within the template.)

Possible Solution:
Rename both the .BIF and the default template.


Scenario 2:
A customer renames the .BIF while using WPWin 6.0.  The customer
installs WPWin 6.0a, and problems occur.  The customer calls
Customer Support, who instructs the customer to rename the .BIF,
again.  The Support technician also has the customer rename the
default template.

Possible Reasons:
Since the customer had renamed the .BIF in WPWin 6.0, there was
already a STANDARD.WPT file created in the WINDOWS directory. 
After the customer renames the .BIF file again, the Location of
Files changes and the new .BIF refers to the old STANDARD.WPT
file in the WINDOWS directory.  If that file is damaged, it may
damage the .BIF.

Possible Solutions:
When renaming the .BIF, technicians should also rename the
default template and make sure that there is not a STANDARD.WPT
file in the WINDOWS directory or in the default template
directory.


Basic Steps for Troubleshooting WPWin 6.0a .BIF Problems

First Call
Rename the .BIF and the default template and check the WINDOWS
and default template directories for the STANDARD.WPT file.  If
the file exists, rename it.  This step is essential to determine
if the problem is with WPWin 6.0 and the update, or exclusively
with WPWin 6.0a.  (Use the extension of .60A when renaming the
.BIF.)  Customers may or may not want to do this with the default
template, however, depending on whether the customer will need to
try to copy specific objects from the renamed template.  To have
the template available in the Template dialog box, the file will
need to have a .WPT extension.

As a naming convention for templates, add the letters 60A.WPT at
the end of each template you need to rename.  For example,
STANDARD.WPT would be renamed to STAND60A.WPT.

Second Call
If a customer tries all of the steps in the First Call and then
renaming the .BIF and the templates solves the problem, write a
full STR.  Have the customer send in the .BIF, the default
template, and an MSD report.  Also make sure that you describe
what the customer was doing when the problem occurred.  A full
STR is required.

After writing the STR, have the customer reinstall WPWin.  If a
customer has the 12-disk set, have them perform uninstall WPWin
and then reinstall it.  If a customer has the 7-disk set, the
user can delete specific files and then reinstall WPWin.  A
document that discusses removing WPWin 6.0 from the hard disk on
a stand-alone machine and reinstalling it with the 7-disk span
set is being prepared for Folio.

   DATE:   June 22, 1994
PRODUCT:   WordPerfect 6.0 for Windows  (10/01/93)
SUBJECT:   DOS And Network Environment Variables Don't Work With
           WPWin 6.0

Problem:
DOS and network environment variables do not work in WPWin 6.0. 
If a user selects File|Preferences|Files|Documents|Backup|Default
Directory, types \\server name\directory\%LOGIN_NAME (where
%LOGIN_NAME is a Novell NetWare environment variable), and then
selects OK, the following message displays:

           "Directory \\servername\directory\%LOGIN_NAME does not
           exist.  Do you want to create the directory?"

Status:    Development has been made aware of this issue and has
           placed it on a list of proposed changes.  Developers
           work on changes according to their assigned priority. 
           Priorities are established by the number of users
           affected and/or by the severity of the problem. 
           WPCorp does not have additional information at this
           time.

           Notification of product releases, which may address
           this issue, will be sent to registered users in the
           quarterly WordPerfect Reports.  When you have received
           notification that a new product release is available,
           you may call the Customer Support phone numbers listed
           in your product documentation and provide your
           incident number to receive the status of this issue.
   DATE:   June 21, 1994  (Revised: July 20, 1994)
PRODUCT:   WordPerfect 6.0 for Windows  (04/20/94  6.0a)
SUBJECT:   "Segment Load Failure At 003C:1FAC" When
           Starting/Exiting WPWin

Problem:
A user received the error "Segment Load Failure In WPWIN60 At
003C:1FAC" when starting or exiting WPWin.

Answer:
Check the OLECLI.DLL file in the WINDOWS\SYSTEM directory for the
correct size (approx. 83K) and date (03/10/92 for Windows 3.1 or
11/01/93 for Windows for Workgroups 3.11).  If the file is
incorrect, rename the .DLL file and expand a copy from the
original installation disks.  If the file is correct, search the
drive for other copies of the OLECLI.DLL file and rename them
when found.

How/Why:
Various third-party applications may install a modified version
of the .DLL file.  This could cause problems with other
applications that use this file.

One user only received this error if Object Vision was loaded
first.  Copying the newer version of OLECLI.DLL from the Windows
directory into the Object Vision directory corrected the problem.

   DATE:   June 21, 1994
PRODUCT:   WordPerfect 6.0 for Windows  (04/20/94  6.0a)
SUBJECT:   Windows Printers Display Twice In Select Printer
           Dialog

Problem:
When performing a network installation of WPWin 6.0, the Windows
printer drivers show up twice in the Select Printer dialog box. 
Even though the .DRV file name has (network) written next to in
it in the lower left corner of the dialog box, customers often do
not see this.  Users would like the (network) indicator next to
the printer name instead of at the bottom of the screen.  They
would also like an option for the supervisor to turn off private
printers for some users, so that the printers from the WPCNET.BIF
file would be the only ones on the list.

Status:    Development has been made aware of this issue and has
           placed it on a list of proposed changes.  Developers
           work on changes according to their assigned priority. 
           Priorities are established by the number of users
           affected and/or by the severity of the problem. 
           WPCorp does not have additional information at this
           time.

           Notification of product releases, which may address
           this issue, will be sent to registered users in the
           quarterly WordPerfect Reports.  When you have received
           notification that a new product release is available,
           you may call the Customer Support phone numbers listed
           in your product documentation and provide your
           incident number to receive the status of this issue.
   DATE:   June 22, 1994  (Revised: July 28, 1994)
PRODUCT:   WordPerfect 6.0 for Windows  (10/01/93  CE)
SUBJECT:   Installing CE Update - No Path For TrueType Fonts

Problem:
A user found that the system did not show a path for TrueType
fonts when doing a Custom install of the English-Canada (CE) 8-
disk update.  Whatever directory is keyed in will return the
error "TrueType Font Files From The Previous WPWin 6.0
Installation Were Not Found In directory <directory path>. 
Please Specify The Directory Where These Files Are Located."  

Answer:
Leaving the TrueType font file line blank will allow the
installation to proceed.  Or, you can enter the \WPWIN60
directory in the TrueType field.  After the update is completed,
the TTF files can then be moved to the proper directory.

Status:    Development has been made aware of this issue and has
           placed it on a list of proposed changes.  Developers
           work on changes according to their assigned priority. 
           Priorities are established by the number of users
           affected and/or by the severity of the problem. 
           WPCorp does not have additional information at this
           time.

           Notification of product releases, which may address
           this issue, will be sent to registered users in the
           quarterly WordPerfect Reports.  When you have received
           notification that a new product release is available,
           you may call the Customer Support phone numbers listed
           in your product documentation and provide your
           incident number to receive the status of this issue.
   DATE:   July 20, 1994
PRODUCT:   WordPerfect 6.0 for Windows  (04/20/94  6.0a  CE)
SUBJECT:   Can't Chain To CE Dictionary If File Contains UK
           Language Code

Problem:
If CE WPWin 6.0a encounters a UK Language code in a WPWin 5.1/5.2
document, WPWin 6.0 will not allow you to set up a dictionary
chain to the English-Canada dictionary.  The error "Dictionary
Not Found or Invalid Format  C:\WPC20\WP<LANG CODE>.LEX" occurs
and you must choose OK.  After choosing OK, you will get the same
error, but options to Skip Language or Set Up Chain will occur. 
If you select the Set Up Chain option, the message "Error
Accessing Dictionary" occurs.

Answer:
The error messages WPWin gives are correct and you should be able
to set up a chain so that when WPWin finds a UK code, it will
look to the dictionary designated in the chain.  However, this is
currently not working in the CE version of WPWin 6.0a.

To work around the problem, the user can add a Language code at
the beginning of the document.  To add a Language code, select
Tools|Language, and then select CE.  For users with multiple
documents, this process can be automated by creating a macro that
selects the CE Language code.  Customers could then assign the
macro to a Button Bar.

To create this basic macro:
1.         Turn on Macro Record
2.         Give the macro a name
3.         Choose Tools|Language|CE and then choose
           Tools|Macro|Macro Record to turn off the macro

You can then assign this macro to a Button Bar.

Status:    Development has been made aware of this issue and has
           placed it on a list of proposed changes.  Developers
           work on changes according to their assigned priority. 
           Priorities are established by the number of users
           affected and/or by the severity of the problem. 
           WPCorp does not have additional information at this
           time.

           Notification of product releases, which may address
           this issue, will be sent to registered users in the
           quarterly WordPerfect Reports.  When you have received
           notification that a new product release is available,
           you may call the Customer Support phone numbers listed
           in your product documentation and provide your
           incident number to receive the status of this issue.
